/* Localized versions of plugin keys */

taskString = "ログアウト";
taskDescription = "現在のユーザをログアウト";
longTaskDescription = "対象コンピュータの現在のユーザをログアウトします";
actionString = "ログアウト";
summary = "対象コンピュータの現在のユーザをログアウト";